/* CSS Document */
/* Right menu for Archives in main schedule */

iframe {
    border-width: 0 !important;
    border:0 !important;
}



div.navBarRgt.colloquiumSeminarsArchives ul>li>a {
    padding-left: 0;
    padding-right: 0;
}
/*Ensembles Page*/
.relative {
    position:relative;
}
.absolute {
    position:absolute;
    width:100%;
    height:100%;
    top:0;
    left:0;
}
figure.effect-sadie {
    position:relative;
    display: inline-block;
    margin:0;
    margin-bottom: 13px;
}
figure.effect-sadie figcaption::before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 0%;
    bottom:0;
    content: '';
    opacity: 0;
    transform: translate3d(0,50%,0);
}
figure.effect-sadie figcaption::before, figure.effect-sadie p {
    transition: opacity 0.35s, transform 0.35s;
}
figure.effect-sadie p {
    position: absolute;
    bottom: 0;
	margin-bottom: 0;
	left: -999rem;
	width: 100%;
	color: #fff;
	opacity: 1;
	background-color: #1e5282;
	transform: translate3d(0,0,0);
	top: 88px;
    font-size: 0.9rem;
	padding: 8px 14px;	
}
figure.effect-sadie p a {
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
 }
figure.effect-sadie figcaption {
    height:0;
}
figure.effect-sadie:hover p {
	left:0;
    top:auto;
}
figure.effect-sadie h2 {
	position: absolute;
	bottom: 0;
	left: 0;
	margin: 0;
	padding: 8px 6px;
	background: rgba(0, 0, 0, 0.76);
	width: 100%;
	color: #FFF;
	text-align: center;
	text-transform: uppercase;
	font-size: 1rem;
}
figure.effect-sadie h2 a{color:#FFF;}
figure.effect-sadie:hover h2 {
    left:-999rem;
}
figure.effect-sadie img{width:100%;}

/*Table for video recordings in ensembles*/
table.videos-ensembles td, table.videos-ensembles th {
    padding: 0.5em;
}
/*Schedule of Events*/
/*All Seminars Right Navigation*/
.subMenuA.allSeminars-block {
display: none;
}
/*Events*/
/*Adjust the events for the seminars*/
.event-column ul {
    border-bottom: 1px #ccc dashed;
    padding: 1em 0;    
}

ul.event-list.small-block-grid-2:last-child {
    border-bottom: none;
}
div.speakerInfo {
    border-right: 1px solid #ccc;
}
.abstractText > div {
    display:none;
    overflow:hidden;
}
.event-column.events-landing-home-page .event-list > li:first-child{
        width:20% !important;
    }
.events-landing-home-page .description {
    font-size: 0.9rem;
}
@media only screen and (min-width:40.063em) {
    .ensembles-special-events .event-column .event-list > li:first-child {
        width:10% !important;
    }
}
@media only screen and (min-width: 40.063em) and (max-width: 64em) {
.event-column.events-landing-home-page .event-list > li:first-child{ 
    width: 27% !important;
}
.events-landing-home-page {
    margin-left: -1.4rem;
}
figure.effect-sadie h2, figure.effect-sadie p{
    font-size:0.8rem !important;
}
}

@media only screen and (min-width:64.063em)  {
    .event-column.events-landing-home-page .event-list > li:first-child{
        padding-left: 0.5rem;
    }
    .event-column .event-list > li:first-child {
        width: 12% !important;
    }
    .ensembles-special-events .event-column .event-list > li:first-child {
        width:8% !important;
    }
}

/*NOT FUN IE8*/
#contentWrap #content ul.event-list.small-block-grid-2{
    display: inline-block;
}
#contentWrap #content .abstractText div {
    display:block;
}
#contentWrap #content div.speakerInfo {
    border-right: 0;
}



/* Start Instructions Table */

.instlist
{
width:99%;
font-size:0.9em;
}

.datecol
{
width:97px;
}


/* DivTable.com */
/* DivTable.com */
 .divTable{
	 display: table;
	 width: 100%;
	 margin-bottom: 10px;
	 margin-top:20px;
}
 .divTableRow {
	 display: table-row;
}
 .divTableHeading {
	 background-color: #EEE;
	 display: table-header-group;
}
 .divTableHead {
	 border-top: 1px solid #c7c7c7 !important;
	 display: table-cell;
	 padding: 3px 10px;
	 font-weight:bold;
}
 .divTableCell, .divTableHead {
	 border-right: 0;
	 border-left: 0;
	 border-top: 0;
	 border-bottom: 1px solid #c7c7c7;
	 display: table-cell;
	 padding: 10px 6px;
	 color: #000;
	 line-height: 1.2em;
}
 .blueBarText {
	 background: #1e5282;
	 padding: 3px 10px;
	 color: white;
}
 .divTableHeading {
	 background-color: #EEE;
	 display: table-header-group;
	 font-weight: bold;
}
 .divTableFoot {
	 background-color: #EEE;
	 display: table-footer-group;
	 font-weight: bold;
}
 .divTableBody {
	 display: table-row-group;
}
 .rowData:nth-of-type(odd), .divTableRow:nth-of-type(odd) {
	 background-color:#e0e0e0;
}
 .tableData {
	 display: table;
}
 .rowData {
	 display: table-row;
}
 .colData {
	 display: table-cell;
	 vertical-align: top;
	 padding: 5px 7px;
	 border-collapse: separate;
	 line-height: 1.3em;
}
 .colData:nth-of-type(3n) {
	 display: block !important;
}	

/* End Instructions Table */